# $str.stripcolors

Returns a mirc color codes stripped string

Usage

    $str.stripcolors(<string>)

Description
Removes all mirc color codes from a string, including also bold, underline, reverse, icon, crypting and ctcp control codes.
Syntax Specification

    <string> $str.stripcolors(<string:string>)

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-powerpc at Thu Jul 19 01:30:35 2012